Subject: Ticket Assigned - update mobile
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 08:13:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update mobile hazza al ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hazza al ali Bot:  Hi Hazza Al Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9513536282 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501424714            12:05 PM, 18th Nov                   محمد                   Hi hazza al ali  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           12:07 PM, 18th Nov                     hazza al ali                    Kindly change my contact was wrongly mlentered in the shipping address           12:08 PM, 18th Nov                     hazza al ali                    entered **           12:09 PM, 18th Nov                   محمد                   Please share the correct mobile number           12:09 PM, 18th Nov                     hazza al ali                    0501424714           12:10 PM, 18th Nov                     hazza al ali                    It was mentioned 0501424717           12:11 PM, 18th Nov                     hazza al ali                    1 digit is wrong           12:11 PM, 18th Nov                   محمد                   Thank you for sharing we will do the needful           12:12 PM, 18th Nov                   محمد                   Is there anything else I can help you with?           12:12 PM, 18th Nov                     hazza al ali                    Thanks           12:12 PM, 18th Nov                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 PM, 18th Nov                     hazza al ali                    Same to you           12:13 PM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3393928